package com.sybotan.android.demo.data


fun datas(): List<Data> {
    val list = mutableListOf<Data>()

    list.add(Data(1, 0, "文件管理系统", "文件管理系统"));
    list.add(Data(2, 1, "游戏", "游戏"));
    list.add(Data(3, 1, "文档", "文档"));
    list.add(Data(4, 1, "程序", "程序"));
    list.add(Data(5, 2, "war3", "war3"));
    list.add(Data(6, 2, "刀塔传奇", "刀塔传奇"));

    list.add(Data(7, 4, "面向对象", "面向对象"));
    list.add(Data(8, 4, "非面向对象", "非面向对象"));

    list.add(Data(9, 7, "C++", "C++"));
    list.add(Data(10, 7, "JAVA", "JAVA"));
    list.add(Data(11, 7, "Javascript", "Javascript"));
    list.add(Data(12, 8, "C", "C"));

    return list
}